.dropcaps { 
	float: left; 
	font-size: 75px; 
	line-height: 60px; 
	padding-top: 4px; 
	padding-right: 8px; 
	padding-left: 3px; 
	font-family: Helvetica;
}
img { 	
	margin-top:25px; 
	margin-bottom:25px; 
	padding: 10px;
}
h1 { 
	font-weight:900; 
	font-size:3em; 
	color: #9a3200; 
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
}
a { 
	text-decoration:underline;
}

body{
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;	
}
   
/* Outer */
.popup {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
}
.btn:hover {
	opacity: 0.75;	
}
 
/* Inner */
.popup-inner {
    max-width:500px;
    width:90%;
    padding:40px;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    box-shadow:0px 2px 6px rgba(0,0,0,1);
    border-radius:3px;
    background:#fff;
}
.popup-inner.hoz{
    max-width:600px;
    width:90%;	
}

 
/* Close Button */
.popup-close {
    width:30px;
    height:30px;
    padding-top:4px;
    display:inline-block;
    position:absolute;
    top:0px;
    right:0px;
    transition:ease 0.25s all;
    -webkit-transform:translate(50%, -50%);
    transform:translate(50%, -50%);
    border-radius:1000px;
    background:rgba(0,0,0,0.8);
    font-family:Arial, Sans-Serif;
    font-size:20px;
    text-align:center;
    line-height:100%;
    color:#fff;
}
 
.popup-close:hover {
    -webkit-transform:translate(50%, -50%) rotate(180deg);
    transform:translate(50%, -50%) rotate(180deg);
    background:rgba(0,0,0,1);
    text-decoration:none;
}

.horizontal-image{
	width:100%;
	height:65%;
	margin:auto;
	display:block;
}

.vertical-image{
	width:75%;
	height:70%;
	margin:auto;
	display:block;
}
